# LaTeX class for a PRACE Project Access Applications

(c) PRACE

Please report any problems with this template to ... or contribute directly to this repository.

## PURPOSE
Enable the writing of a PRACE Project Access Application.

## FILES
`prace.cls`      : LaTeX document class  
`template.tex`   : PRACE Project Access Application template  
`prace-header.[jpg|png]` : page header from PRACE (used by prace.cls)  
 
## REQUIREMENTS
Some LaTeX packages are assumed to be present for this class to work: `helvet` (for the correct font), `siunitx` (for properly formatted numbers+units), and `fancyhdr` (which should be updated at some point) among others.  
The current version of the template is meant for use with `latex` or `pdflatex`, a modern dialect may follow in the future.

## QUICK HOW-TO
1) copy `template.tex` to `yourname_yourproject.tex`
2) fill in all the required information in `yourname_yourproject.tex` using your favorite text editor
3) switch of editing hints
3) convert `.tex` to `.pdf`, e.g. `pdflatex yourname_yourproject`
4) send the resulting PDF to PRACE

